Bug 121353 - No driver found sis5513 cd-rom install
No driver found sis5513 cd-rom install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-04-20 13:44 EDT by David Forbes
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-20 15:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Forbes 2004-04-20 13:44:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/124 (KHTML, like Gecko) Safari/125.1

Description of problem:
I'm trying to install FC2 test2 on a 1999 Asus mobo with sis5513 IDE using Sony CD-ROM drive.  Message is "No driver found" after selecting install from CD-ROM. I downloaded the ISO from Duke's mirror and it runs fine in a Dell Inspiron 3800 laptop. I have successfully  installed both SuSE 9.0 and Debian 3.0 on this machine. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot FC2 Test2 CD in machine.
2. Select Enginsh language.
3. Select CD-ROM install source.

Actual Results:  Unable to find any devices of the type needed for this installation type. Select driver...

Expected Results:  Should have loaded the installation program. 

Additional info:
Comment 1 Jeremy Katz 2004-04-20 15:53:40 EDT
This is fixed in CVS, will be reflected in test3.  As a workaround,
don't boot with 'linux expert' or 'linux askmethod'.
Comment 2 Daniel Neuhaus 2004-05-15 11:17:54 EDT
soory, i have the same problem with Test3 and a Samsung CDR 32 E.
Comment 3 Mihail Baba 2004-05-28 18:33:51 EDT
I am using the Core2 'FINAL', but I am still getting the same problem.
 I created a DVD from the DVD iso image. 
The hardware is as follows:
Laptop - Sony Vaio PCG-U3
DVD drive - Sony Vaio PCGA-DVD1

Note You need to log in before you can comment on or make changes to this bug.